=== debian/control ===
Source: libperl-destruct-level-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-destruct-level-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-destruct-level-perl.git
Homepage: https://metacpan.org/release/Perl-Destruct-Level

Package: libperl-destruct-level-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to change Perl's destruction level
 Perl::Destruct::Level is an interface allowing one to change Perl's internal
 destruction level. While this functionality is available through the
 PERL_DESTRUCT_LEVEL environment variable when perl is compiled with debug
 support, this module provides it for perls without -DDEBUGGING.
 .
 The default value of the destruct level is 0; it means that perl won't bother
 destroying all its internal data structures, but let the OS do the cleanup
 for it at exit.
 .
 Relevant values recognized by perl are 1 and 2. Consult your source code to
 know exactly what they mean. Note that some embedded environments might
 extend the meaning of the destruction level for their own purposes: mod_perl
 does that, for example.
