=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Destruct-Level   .*/Perl-Destruct-Level-v?@ANY_VERSION@@ARCHIVE_EXT@$
